<h1 id="titulo"> {{ titulo }} </h1>
<div style="margin-left: 20px">
    <button (click)="carregar()">Carregar</button>&nbsp;&nbsp;
    <button (click)="salvar()">Salvar</button> &nbsp;&nbsp;
    <button (click)="mostrar()">mostrar estados do fluxo</button>
    <!--    <button (click)="pintar()">Colorir</button>-->
</div>
<div class="modeler">
    <div id="canvas"></div>
    <div id="properties"></div>
</div>
<!--
<style>
    #properties{
        font-family: Arial, Helvetica;
        background-color: #FFFFFF !important;
    }
</style>
-->
<script>
    $(document).ready( function() {
        $("head").append("<link>");
        var css = $("head").children(":last");
        css.attr({
            rel:  "stylesheet",
            type: "text/css",
            href: "/javascripts/jwysiwyg/jquery.wysiwyg.css"
        });
        $.getScript("/javascripts/jwysiwyg/jquery.wysiwyg.js", function(){
            //wait before initialising to prevent intermittent load error
            setTimeout("init_wysiwyg_editor()",250);
        });
    }

</script>
